<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeWaybillTableAddAmountUnitId extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('waybills',function (Blueprint $table){
            $table->bigInteger('amount_unit_id')->nullable()->index()->comment('单位');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('waybills',function (Blueprint $table){
            $table->dropColumn('amount_unit_id');
        });
    }
}
